Subject: Re: bug#19714: reftex under Xemacs 21.5.33 Mule

From: Uwe Brauer <[email-masked]>
Date: Thu, 29 Jan 2015 13:21:57 +0100

> Uwe Brauer <[email-masked]> writes:
   > Hi Uwe,

   > Could you please try reproducing the error without having the reftex
   > files byte-compiled?  Finding an error in an unknown compiled function
   > From reftex-toc.elc is a bit hard to do.

Ok, I did this. There are two types of error, I can detect so far:

    -  when running reftex-toc, there is an error which has to do with
       the defcustom setting, GNU emacs allows 3, Xemacs only two
       arguments. This is easy to repair, I attach the bug trace, but
       don't start fixing it, because the second error looks much more serious:

    -  when running reftex-label or reftex-ref, there is an error
       concerning regexp, this looks harder to fix.

Both  bug traces are attached.

Uwe